=== tests/Makefile ===
include ../Makefile.defs

AFCAT  = ../tools/afcat
AIMAGE = ../aimage/aimage
AFCONVERT = ../tools/afconvert

VERSION  := afflib-$(shell grep AFFLIB_VERSION ../lib/afflib.h | grep -v AF_ | awk '{print $$3}')

makeimage: makeimage.o
	g++ -o $@ $^

all: 	makeimage
	python verify.py

clean:
	/bin/rm -rf random* validate*.txt image*
