=== tools/Makefile ===
include ../Makefile.defs

AFFLIB := ../lib/libafflib.a


include Makefile.files

LIBS += -lafflib
LIBDIRS += -L../lib/
INCDIRS += -I../lib/

$(AFFLIB):
	(cd ../lib;gmake libafflib.a)

clean: 
	/bin/rm -f $(AFFTOOLS_TARGETS) *.o
