## afflib 3.7.4+dfsg

=== debian/changelog ===
afflib (3.7.4+dfsg-3~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * debian/control: added 'Pre-Depends: multiarch-support', needed to Wheezy.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Oct 2014 13:51:31 -0300

afflib (3.7.4+dfsg-3) unstable; urgency=medium

  * Fixed the FTBFS in some archtectures. (Closes: #763765)
  * Uploaded to unstable.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the long descriptions.
  * debian/watch: added the Phillip Hellewell fork repository.
      The upstream declared the project as dead but Phillip
      intend to do some extra work to fix issues.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 03 Oct 2014 08:03:41 -0300

afflib (3.7.4+dfsg-2) experimental; urgency=medium

  * Trying to fix the FTBFS in some archtectures.
  * debian/afflib-tools.docs:
      - Added doc/FAQ.txt
      - Removed doc/*.txt.
      - Removed debian/README.source
  * debian/copyright: fixed the license of the tools/affuse.c file.
  * debian/libafflib0.docs:
      - Added doc/*.txt.
      - Removed debian/README.source.
  * debian/libafflib0.lintian-overrides: added to explain about
      symbols situation.
  * debian/patches/fix_typos_spellings_in_tools: added fixes to
      tool/affconvert file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Oct 2014 11:34:07 -0300

afflib (3.7.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * New co-maintainer.
  * Added the 'dfsg' suffix (see debian/README.source).
  * Created a manpage for each binary. Consequently:
      - Created the debian/man directory to be the manpages place.
      - Created the afflib-tools.manpages to install the manpages.
  * Updated the DH level from 8 to 9.
  * debian/clean: added to delete files not removed by upstream when
      cleaning.
  * debian/control:
      - Updated the Homepage field.
      - Updated the Standards-Version from 3.9.2 to 3.9.5.
      - Updated the Vcs-* fields to use the canonical URLs.
  * debian/copyright:
      - Updated to 1.0 format.
      - Updated the Source field.
      - Updated all dates and file licenses. Note that now the afflib
        is more 'public domain' that 'BSD-4-clause'. More details in
        COPYING and doc/announce_3.7.txt files. So, changing to
        'public domain' as main license.
  * debian/libafflib0.install: added support to multiarch paths.
  * debian/libafflib-dev.install: added support to multiarch paths.
  * debian/libafflib0.symbols: added to provide symbols to
      libafflib.so.0.0.0
  * debian/patches/:
      - fix_typos_spellings_in_tools: created to fix spelling errors,
        typos and to apply the correct names of the binaries inside the
        source code.
      - fix_affcat_manpage: fix the binary name inside the manpage.
  * debian/README.source: removed the information about patches using
      quilt (no longer necessary) and added a notice about upstream
      tarball repack.
  * debian/source/options: added to ignore some changes in files, made
      by upstream code, when compiling.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to fix the issues
        pointed by blhc.
      - Updated the override_dh_auto_configure target to allow the
        GCC hardening.
      - Updated the override_dh_auto_install target to work with
        multiarch paths.
  * debian/watch: fixed and improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 29 Sep 2014 18:33:27 -0300

afflib (3.6.15-1) unstable; urgency=low

  * Team Upload

  [ Christophe Monniez ]
  * Merging upstream version 3.6.15.
  * Removing libewf from configuration options as it doesn't exists anymore in
    upstream.
  * Enabling shared linkage (Closes: #616402).
  * Dropping installation of *.a and *.la files in dev.
  * Applying patch from ubuntu (Thanks to Evan Brode)
    (Closes: #620411, #621150).
  * Removing build depends on libewf as upstream dos not support ewf anymore.

  [ Julien Valroff ]
  * Switch to 3.0 (quilt) source package format
  * Bump debhelper compat to 8

 -- Julien Valroff <julien@debian.org>  Sat, 07 Jan 2012 16:43:52 +0100

afflib (3.6.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #620411).

 -- Luk Claes <luk@debian.org>  Tue, 31 May 2011 19:27:22 +0200

afflib (3.6.6-1) unstable; urgency=low

  [ Christophe Monniez ]
  * Imported Upstream version 3.6.6
  * Refreshing patches.
  * Removing quilt dh parameter from rules.
  * Removing patch for afrecover.
  * Removing rule to rename s3 binary which no longer exists.
  * Removing rule that was removing aftest which no longer exists.
  * Bumped standards version to 3.9.1.

  [ Cristian Greco ]
  * debian/control: remove myself from Uploaders.

 -- Michael Prokop <mika@debian.org>  Mon, 21 Feb 2011 22:36:11 +0100

afflib (3.5.12-2) unstable; urgency=low

  * debian/control: don't build-depend on libfuse-dev on the Hurd, as we
    can live without affuse and let the package build on such arch.
  * debian/rules:
    - don't install /usr/bin/aftest as it is just a test program.
    - properly pass '-a' option to dh_strip to ensure it will only work
      on arch-dep packages.
  * debian/patches:
    - 01-fix-afrecover.patch: new patch, make afrecover prints its real name
      to stdout in usage().
    - 99-no_static_ldflags.patch, new patch: drop `-static` from LDFLAGS from
      tools/Makefile.am in order to avoid afflib-tools to be statically
      linked against libafflib.
  * debian/{control,rules}: build-dep on autotools-dev (>= 20100122.1) and
    pass '--with autotools_dev' to dh in order to automatically update
    config.{sub,guess} files.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 18 Jun 2010 13:52:52 +0200

afflib (3.5.12-1) unstable; urgency=low

  [ Christophe Monniez ]
  * New upstream version

