=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://github.com/simsong/AFFLIBv3/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)

# Phillip Hellewell fork repository. The upstream declared the project as
# dead but Phillip intend to do some extra work to fix issues.

opts=dversionmangle=s/\+dfsg// \
https://github.com/sshock/AFFLIBv3/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
