## afflib 3.7.5

=== debian/changelog ===
afflib (3.7.5-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * debian/control: added 'Pre-Depends: multiarch-support', needed to Wheezy.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 06 Nov 2014 09:33:58 -0200

afflib (3.7.5-1) unstable; urgency=medium

  * New upstream release.
  * New upstream, Phillip Hellewell, using an authorized fork in GitHub from
    the previous upstream. This is the new official site.
  * The new upstream had improvements and fixes in source code, including
    several suggestions from Debian. Thanks a lot to Phillip. Consequently:
      - debian/afflib-tools.manpages: removed.
      - debian/clean: removed.
      - debian/control:
          . Added xmount as suggestion to afflib-tools binary (no more support
            to ewf since 2010).
          . Updated the Homepage field.
          . Updated the long description (removed the reference to EnCase, no
            longer supported since 2010).
      - debian/copyright: updated.
      - debian/man: removed all *.1 files. The manpage fonts were kept for
        future needs.
      - debian/patches/: removed all patches.
      - debian/README.source: removed. The package is DFSG compliant now.
      - debian/watch: updated to use the new upstream repository.
  * debian/afflib-tools.docs: added all announce files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 11 Oct 2014 12:13:18 -0300
