=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libssl-dev,
  zlib1g-dev
 Standards-Version: 3.9.6
-Homepage: https://github.com/simsong/AFFLIBv3
+Homepage: https://github.com/sshock/AFFLIBv3
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/afflib.git
 Vcs-Git: git://anonscm.debian.org/forensics/afflib.git
 
@@ -87,6 +87,7 @@
 Section: utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: xmount
 Description: Advanced Forensics Format Library (utilities)
  The Advanced Forensic Format (AFF) is on-disk format for storing
  computer forensic information. Critical features of AFF include:
@@ -108,7 +109,6 @@
      .
    - raw or "dd";
    - splitraw (in which a single image is split between mulitple files);
-   - EnCase or "E01" format
    - AFF format (in which the entire disk image is stored in a single
      file);
    - AFD format (in which a disk image is stored in mulitple AFF files
