## afflib 3.7.6

=== debian/changelog ===
afflib (3.7.6-5ubuntu1) wily; urgency=medium

  * Fix up symbols file to fix FTBFS on ppc64el.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Aug 2015 00:08:04 -0700

afflib (3.7.6-5) unstable; urgency=medium

  [ Julien Cristau ]
  * Rename library package for new libstdc++6 ABI. (Closes: #790975)

  [ Joao Eriberto Mota Filho ]
  * Thanks to Julien Cristau for all changes and help to make afflib
      compatible with new libstdc++6 ABI.
  * Updated the symbols for arm64, kfreebsd-amd64, ppc64el, m68k, sh4,
      sparc64 and x32.
  * debian/copyright: added Julien Cristau to debian/* block.
  * debian/libafflib0.lintian-overrides: removed. There are symbols
      since 3.7.6-3 revision.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 09 Aug 2015 02:09:04 -0300

afflib (3.7.6-4) unstable; urgency=medium

  * Upload to unstable.
  * Updated all symbols. (Closes: #790975)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 06 Aug 2015 16:11:40 -0300

afflib (3.7.6-3) experimental; urgency=medium

  * Rebuilt using GCC-5.
  * Generated the first symbol (amd64).
  * Upload to experimental to get diffs for all symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Aug 2015 17:13:10 -0300

afflib (3.7.6-2ubuntu2) wily; urgency=medium

  * Add missing Conflicts/replaces against libafflib0.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 07:05:48 +0000

afflib (3.7.6-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 06:45:47 +0000

afflib (3.7.6-2) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!
  * Using dh-autoreconf instead of autotools_dev.
  * debian/control:
      - Removed these build dependencies: automake, autoconf, autotools-dev,
        dh-autoreconf and libtool.
      - Removed the relation for autotools-dev.
      - Removed Christophe Monniez from uploaders. (MIA)
      - Removed extra dots from long descriptions. (Closes: #779955)
      - Reorganized the Depends field in afflib-dbg binary.
  * debian/copyright: updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 20:10:40 -0300

afflib (3.7.6-1) experimental; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 08 Nov 2014 08:49:22 -0200
