=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,9 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	autoreconf -f -i
 	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed,-z,defs" \
  		--enable-s3=yes --enable-python=no --enable-static=no \
 		--enable-shared=yes
