## afflib 3.7.7

=== debian/changelog ===
afflib (3.7.7-3) unstable; urgency=medium

  * Upload to unstable. (Closes: #803695)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 02 Dec 2015 11:22:46 -0200

afflib (3.7.7-2) experimental; urgency=medium

  * Using a new and unique symbol file (trying a universal format).
  * debian/rules: added override_dh_makeshlibs to provide the right
      package version to dpkg-gensymbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 29 Nov 2015 00:36:45 -0200

afflib (3.7.7-1) unstable; urgency=medium

  * New upstream release.
  * Fixed the debian/libafflib0v5.symbols.sh4 file.
  * debian/control:
      - Fixed a typo in long descriptions.
      - Reorganized the Build-Depends field.
  * debian/copyright:
      - Removed a comment from the first copyright block.
      - Updated the upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 10 Oct 2015 21:27:05 -0300

afflib (3.7.6-6) unstable; urgency=medium

  * Fixed some symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Sep 2015 23:04:25 -0300
