=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: afflib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 9),
- chrpath,
- dh-autoreconf,
- libcurl4-openssl-dev,
- libexpat1-dev,
- libfuse-dev [!hurd-i386],
- libssl-dev,
- zlib1g-dev
+               dh-autoreconf,
+               chrpath,
+               libcurl4-openssl-dev,
+               libexpat1-dev,
+               libfuse-dev [!hurd-i386],
+               libssl-dev,
+               zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/sshock/AFFLIBv3
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/afflib.git
@@ -96,10 +95,10 @@
  working with computer forensic information. Using these tools you can:
   * Interconvert disk images between a variety of formats, including:
       - raw or "dd";
-      - splitraw (in which a single image is split between mulitple files);
+      - splitraw (in which a single image is split between multiple files);
       - AFF format (in which the entire disk image is stored in a single
         file);
-      - AFD format (in which a disk image is stored in mulitple AFF files
+      - AFD format (in which a disk image is stored in multiple AFF files
         stored in a single directory);
       - AFM format (in which an AFF file is used to annotate a raw file).
   * Compare disk images and report the data or metadata that is different.
