=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)
 
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed,-z,defs" \
- 		--enable-s3=yes --enable-python=no --enable-static=no \
+		--enable-s3=yes --enable-python=no --enable-static=no \
 		--enable-shared=yes
 
 override_dh_auto_install:
@@ -22,3 +24,6 @@
 
 override_dh_strip:
 	dh_strip -a --dbg-package=afflib-dbg
+
+override_dh_makeshlibs:
+	dh_makeshlibs -- -v$(PVER)
