=== debian/watch ===
version=3
https://github.com/sshock/AFFLIBv3/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
