## afflib 3.7.7+git20160511.4fd23a

=== debian/changelog ===
afflib (3.7.7+git20160511.4fd23a-2) unstable; urgency=medium

  * Upload to unstable.
  * Reverted to default GCC provided by Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 May 2016 08:49:30 -0300

afflib (3.7.7+git20160511.4fd23a-1) experimental; urgency=medium

  * New upstream release.
  * Force temporarily to build using GCC-6.
  * debian/patches/: removed all patches. The upstream
      fixed the source code. Thanks!
  * debian/watch: added a temporary dversionmangle.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 May 2016 21:58:23 -0300

afflib (3.7.7-5) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 May 2016 13:55:15 -0300

afflib (3.7.7-4) experimental; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from cgit to git in Vcs-Browser field.
      - Fixed a spelling error in long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - Added two patches to fix spelling errors. They are
        10_fix_spelling_errors_in_source_code.patch and
        20_fix_spelling_in_manpage.patch.
      - 30_fix_gcc_warnings_literal-suffix.patch: added to fix some
        specific GCC warnings.
      - 40_fix_gcc_warnings_misleading-indentation.patch: added to fix
        some specific GCC warnings.
  * debian/libafflib0v5.symbols: removed some symbols to be compliant
      with GCC 6. Thanks to Martin Michlmayr <tbm@hpe.com>.
      (Closes: #811966)
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 30 Apr 2016 15:08:34 -0300
