## afflib 3.7.8

=== debian/changelog ===
afflib (3.7.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog: updated the upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Aug 2016 23:19:19 -0300
