=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                libfuse-dev [!hurd-i386],
                libssl-dev,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/sshock/AFFLIBv3
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/afflib.git
-Vcs-Git: git://anonscm.debian.org/forensics/afflib.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/afflib.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/afflib.git
 
 Package: libafflib0v5
 Architecture: any
@@ -27,7 +27,7 @@
  .
   - AFF allows you to store both computer forensic data and associated
     metadata in one or more files.
-  - AFF allows files to be digital singed, to provide for
+  - AFF allows files to be digital signed, to provide for
     chain-of-custody and long-term file integrity.
   - AFF allows for forensic disk images to stored encrypted and
     decrypted on-the-fly for processing. This allows disk images
@@ -44,7 +44,7 @@
  .
   - AFF allows you to store both computer forensic data and associated
     metadata in one or more files.
-  - AFF allows files to be digital singed, to provide for
+  - AFF allows files to be digital signed, to provide for
     chain-of-custody and long-term file integrity.
   - AFF allows for forensic disk images to stored encrypted and
     decrypted on-the-fly for processing. This allows disk images
@@ -66,7 +66,7 @@
  .
   - AFF allows you to store both computer forensic data and associated
     metadata in one or more files.
-  - AFF allows files to be digital singed, to provide for
+  - AFF allows files to be digital signed, to provide for
     chain-of-custody and long-term file integrity.
   - AFF allows for forensic disk images to stored encrypted and
     decrypted on-the-fly for processing. This allows disk images
@@ -85,7 +85,7 @@
  .
   - AFF allows you to store both computer forensic data and associated
     metadata in one or more files.
-  - AFF allows files to be digital singed, to provide for
+  - AFF allows files to be digital signed, to provide for
     chain-of-custody and long-term file integrity.
   - AFF allows for forensic disk images to stored encrypted and
     decrypted on-the-fly for processing. This allows disk images
