=== debian/watch ===
version=4
opts=dversionmangle=s/3\.7\.7\+git20160511.4fd23a/3\.7\.7/ \
https://github.com/sshock/AFFLIBv3/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
