## afflib 3.7.15

=== debian/changelog ===
afflib (3.7.15-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Moved lib/{afflib.h, afflib_i.h, aftimer.h, utils.h} to include/afflib/,
        because the upstream changed the source code.
      - Removed rights for pyaff/pyaff.c, now generated automatically.
      - Updated rights for some files.
      - Updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Jan 2017 16:20:38 -0200

afflib (3.7.13-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Fixed some licensing issues.
      - Grouped some blocks that use the same licensing, to simplify the file.
  * debian/source/options: no longer necessary. Removed.
  * debian/watch: removed the unnecessary opts line.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2016 11:29:45 -0200

afflib (3.7.10-2) unstable; urgency=medium

  * Provided the static library in development package (requested by
    upstream). To do it, enabled --enable-static in debian/rules and
    changed the debian/libafflib-dev.install file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 24 Nov 2016 16:55:09 -0200

afflib (3.7.10-1) unstable; urgency=medium

  * New upstream release. (Closes: 828228)
  * Migrate DH level to 10.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Oct 2016 22:21:49 -0300
