=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- LDFLAGS="$(LDFLAGS) -Wl,--as-needed,-z,defs" \
-		--enable-s3=yes --enable-python=no --enable-static=no \
+		--enable-s3=yes --enable-python=no --enable-static=yes \
 		--enable-shared=yes
 
 override_dh_auto_install:
