## afflib 3.7.16

=== debian/changelog ===
afflib (3.7.16-3) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Fix CVE-2018-8050: DoS via a corrupt AFF image (Closes: #892599)
  * Switch debhelper compat to 11.
  * Drop dh-autoreconf build dependency (implicit via debhelper).
  * Bump Standards-Version to 4.1.3.
  * Update symbols file.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Mar 2018 01:13:49 +0100

afflib (3.7.16-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Jul 2017 21:51:23 -0300

afflib (3.7.16-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: updated the upstream copyright years.
  * debian/README.source: created to explain about manpages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Jul 2017 09:45:30 -0300

afflib (3.7.15-2) experimental; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Removed obsolete dbg binary.
  * debian/libafflib0v5.symbols: fixed symbols to avoid a FTBFS. (see #853301)
  * debian/rules: dropped an override about no longer needed dbg binary.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 24 Jun 2017 18:50:33 -0300
