=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: afflib
 Section: libs
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                chrpath,
                libcurl4-openssl-dev,
                libexpat1-dev,
                libfuse-dev [!hurd-i386],
                libssl-dev,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/sshock/AFFLIBv3
-Vcs-Browser: https://anonscm.debian.org/git/forensics/afflib.git
-Vcs-Git: https://anonscm.debian.org/git/forensics/afflib.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/afflib
+Vcs-Git: https://salsa.debian.org/pkg-security-team/afflib.git
 
 Package: libafflib0v5
 Architecture: any
@@ -51,28 +50,6 @@
     containing privacy sensitive material to be stored on the Internet.
  .
  This package provides the development files.
-
-Package: afflib-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends},
-         afflib-tools (= ${binary:Version}),
-         libafflib0v5 (= ${binary:Version}),
-         libafflib-dev (= ${binary:Version})
-Description: Advanced Forensics Format Library (debug version)
- The Advanced Forensic Format (AFF) is on-disk format for storing
- computer forensic information. Critical features of AFF include:
- .
-  - AFF allows you to store both computer forensic data and associated
-    metadata in one or more files.
-  - AFF allows files to be digital signed, to provide for
-    chain-of-custody and long-term file integrity.
-  - AFF allows for forensic disk images to stored encrypted and
-    decrypted on-the-fly for processing. This allows disk images
-    containing privacy sensitive material to be stored on the Internet.
- .
- This package provides the debugging symbols.
 
 Package: afflib-tools
 Section: utils
