## afflib 3.7.17

=== debian/changelog ===
afflib (3.7.17-5) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/libafflib0v5.symbols:
      - Added a Build-Depends-Package field.
      - Removed a symbol to fix a FTBFS. Thanks to Santiago Vila
        <sanvila@debian.org>. (Closes: #923959)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 07 Mar 2019 14:59:10 -0300

afflib (3.7.17-4) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Sep 2018 23:20:47 -0300

afflib (3.7.17-3) experimental; urgency=medium

  * debian/libafflib0v5.symbols: set some symbols as optional to avoid a FTBFS
    in some architectures.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Sep 2018 13:23:13 -0300

afflib (3.7.17-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/libafflib0v5.symbols: set some symbols as optional.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Sep 2018 08:48:56 -0300

afflib (3.7.17-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Updated upstream copyright years.
      - Using a secure copyright format in URI.
  * debian/libafflib0v5.symbols: updated.
  * debian/manpage/affstats.txt: changed option -v to -V to fix manpage.
  * debian/patches/: removed all patches. The upstream fixed the source code.
    Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 27 Sep 2018 21:14:41 -0300

afflib (3.7.16-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright:
      - Added rights for Raphaël Hertzog.
      - Updated packaging copyright years.
  * debian/patches/:
      - Fix-CVE-2018-8050-sanity-check-size-passed-to-malloc.patch: renamed to
        10_Fix-CVE-2018-8050.patch.
      - 20_fix-affstats-option.patch: added to fix the -v option in help page
        and manpage.
      - 30_fix-cross-compilation.patch: fix broken cross compilation branches.
        Thanks to Helmut Grohne <helmut@subdivi.de>. (Closes: #900668)
  * debian/tests/*: added to perform trivial tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 08 Sep 2018 00:33:21 -0300
