=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                chrpath,
                libcurl4-openssl-dev,
                libexpat1-dev,
                libfuse-dev [!hurd-i386],
                libssl-dev,
                zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/sshock/AFFLIBv3
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/afflib
 Vcs-Git: https://salsa.debian.org/pkg-security-team/afflib.git
