=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,5 @@
 override_dh_auto_test:
 	# do nothing
 
-override_dh_strip:
-	dh_strip -a --dbg-package=afflib-dbg
-
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(PVER)
